Subject: Re: [Lsr] [Gen-art] Genart last call review of draft-ietf-isis-yang-isis-cfg-37

From: Alissa Cooper <[email-masked]>
Date: Wed, 2 Oct 2019 20:10:42 -0400

Stewart, thanks for your review. Acee, thanks for your response. I entered a No Objection ballot.

Alissa

> On Sep 20, 2019, at 3:22 PM, Acee Lindem (acee) <[email-masked]> wrote:
> 
> Thanks Stewart - we will fix this nit in the -38 version. 
> Acee
> 
> On 9/18/19, 10:14 AM, "Stewart Bryant via Datatracker" <[email-masked]> wrote:
> 
>    Reviewer: Stewart Bryant
>    Review result: Ready
> 
>    I am the assigned Gen-ART reviewer for this draft. The General Area
>    Review Team (Gen-ART) reviews all IETF documents being processed
>    by the IESG for the IETF Chair.  Please treat these comments just
>    like any other last call comments.
> 
>    For more information, please see the FAQ at
> 
>    <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
>    Document: draft-ietf-isis-yang-isis-cfg-??
>    Reviewer: Stewart Bryant
>    Review Date: 2019-09-18
>    IETF LC End Date: 2019-09-23
>    IESG Telechat date: Not scheduled for a telechat
> 
>    Summary: A true magnum opus. Well written and from a GENART point of view ready
>    to be published. I have not checked the YANG syntax, and have only checked that
>    the configuration symantics look plausible. I assume that specalist YANG and
>    Routing reviewers will look at that detail.
> 
>    Major issues: None
> 
>    Minor issues: None
> 
>    Nits/editorial comments:
>       This document defines a YANG data model that can be used to configure
>       and manage IS-IS protocol on network elements.
> 
>    SB> s/manage/manage the/
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art